-S 0  -X RUN  -Q 0 -L 2   124 400
-S 1  -X RUN  -Q 0 -L 2   96 300
-S 0  -X RUN  -Q 0 -L 2   71 250
-S 0  -X RUN  -Q 0 -L 2   68 400
-S 1  -X RUN  -Q 0 -L 2   59 175
-S 4  -X RUN  -Q 1 -L 1   56 300
-S 4  -X RUN  -Q 1 -L 1   54 175
-S 4  -X RUN  -Q 1 -L 1   45 250
-S 4  -X RUN  -Q 1 -L 1   29 100
-S 3  -X RUN  -Q 2 -L 1   27 175
-S 3  -X RUN  -Q 2 -L 1   23 100
-S 3  -X RUN  -Q 2 -L 1   20 150
-S 3  -X RUN  -Q 2 -L 1   20 125
-S 2  -X RUN  -Q 3 -L 1   19 150
-S 2  -X RUN  -Q 3 -L 1   16 175
-S 2  -X RUN  -Q 3 -L 1   16 100
-S 2  -X RUN  -Q 3 -L 1   10 175
